@media (width <=720px) {
    .main-content {
        margin-top: 4rem
    }

    .heading-favicon {
        height: 1.5rem;
        width: 1.5rem
    }

    .h1 {
        font-size: 1.5rem;
        line-height: 1.75rem
    }

    .h2 {
        font-size: 1.25rem
    }

    .core-msg,
    .h2 {
        line-height: 1.5rem
    }

    .core-msg {
        font-size: 1rem
    }

    .diagnostic-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }

    .clearfix:after {
        clear: none;
        content: none;
        display: initial;
        text-align: center
    }

    .column {
        padding-bottom: 2rem
    }

    .clearfix .column {
        float: none;
        padding: 0;
        width: auto;
        word-break: keep-all
    }

    .zone-name-title {
        margin-bottom: 1rem
    }
}